#!/bin/sh
echo 'name: vector-algorithms
version: 0.5.4.2
id: vector-algorithms-0.5.4.2-a9f1d321f70d65673e32e669f22f8098

license: BSD3
copyright:
maintainer: Dan Doel <dan.doel@gmail.com>
stability:
homepage: http://code.haskell.org/~dolio/
package-url:
synopsis: Efficient algorithms for vector arrays
description: Efficient algorithms for vector arrays
category: Data
author: Dan Doel
exposed: True
exposed-modules: Data.Vector.Algorithms.Optimal
                 Data.Vector.Algorithms.Insertion Data.Vector.Algorithms.Intro
                 Data.Vector.Algorithms.Merge Data.Vector.Algorithms.Radix
                 Data.Vector.Algorithms.Search Data.Vector.Algorithms.Heap
                 Data.Vector.Algorithms.AmericanFlag
hidden-modules: Data.Vector.Algorithms.Common
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/vector-algorithms-0.5.4.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/vector-algorithms-0.5.4.2
              /usr/local/lib
hs-libraries: HSvector-algorithms-0.5.4.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/ghc-7.4.2/cabal/vector-algorithms-0.5.4.2/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         primitive-0.5.0.1-a269ac922313cfdb63da08f8624fba7d
         vector-0.10.0.1-fdf8e0c3f3c1cae1113ab97c34aa5c14
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/vector-algorithms-0.5.4.2/html/vector-algorithms.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/vector-algorithms-0.5.4.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
